Subject: Re: [TR] TR3 Starter

From: Carl TR <[email-masked]>
Date: Fri, 05 Apr 2013 19:22:49 -0500 (CDT)

I pulled the started this evening - not as difficult as I thought it would be. (pulled carbs and came up through the top rather than below)
it is dated July 65 not 68 - not that it matters.
 
On the bench - the starter turns like a champ but there is no movement of the bendix (and no 'launching'). Is it supposed to pull back into the ring or push out.  The gear is extended from the starter body 

my starter:
http://s1001.photobucket.com/user/cfmtr3a/media/Information%20Items/Lucas25550BStarter.jpg.html
 
image from web with bendix partially back toward body.
http://s1001.photobucket.com/user/cfmtr3a/media/Lucas25550BStarterBendix.jpg.html
 
I tried to move it but nothing...  but I am not sure which way and how to turn it.
Is that the issue.  it is stuck 'out'?  Suggestions?
 
Thanks

Carl
1961 TR3A - TS81802LO
mysite.verizon.net/cfmtr3a
Tampa, Florida

On 04/04/13, Randall 
wrote:

> I do not recall a rubber coupler. Without taking it out, is there a way to
> tell if I have an early or later starter? Lucas Part number on the box was
> 25550 (it was new in box - date stamped July 1968). 

25550 is the later style starter. Has an exposed shaft some 6" long with a big coil spring at the end. That coil spring provides the cushion effect, in place of the bonded rubber drive used in the earlier starters. The earlier starters also have a cast iron shroud over the pinion gear. In this link, the upper LH starter image is the later type, the upper RH is the earlier type.
http://goo.gl/OAVnc
(the photos aren't scaled quite the same, the motor section is about the same diameter for both of them)

> Is it possible to apply grease without taking it out - or should I just plan
> on taking on this task this Saturday. 

Sounds like you'll be busy on Saturday.

> It might be obvious if I was looking
> at the starter - but where?

Turn the pinion gear with your fingers. One direction it should force the shaft to turn, but the other direction should move the Bendix first. When the Bendix moves, the gear moves closer to the motor (assuming you have the later type starter). If it is at all sticky or the shaft turns easier than the Bendix, then you've got a problem.

You can also test it on the bench using a battery and jumper cables to power it, but be certain the starter is securely anchored. It's probably best to use the starter cable from the car to make connection to the post, as otherwise the high current may damage the post. The Bendix should extend the instant you apply power to the starter (while it is trying to jump off the bench and land on your foot).

It's also possible the drive has come apart completely, but hopefully that is unlikely. Happened to me during a 2000 mile drive many years ago, and by the time I got home the big spring had exited through the side of the bellhousing, causing a crack that ruined the entire gearbox housing.

--- Randall

** [email-masked] **

Archive: http://www.team.net/archive